<?xml version="1.0" encoding="UTF-8"?>
<!-- 
<ns1:MyType 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:ns1="schema:Pos_070503_derivation_by_union_002" 
	xsi:schemaLocation="schema:Pos_070503_derivation_by_union_002 009_union.xsd"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema" 
	xsi:type="xsd:float"
>1.000000e+000</ns1:MyType>
-->
<ns1:MyType 
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xmlns:ns1="schema:Pos_070503_derivation_by_union_002" 
	xsi:schemaLocation="schema:Pos_070503_derivation_by_union_002 009_union.xsd"
	xmlns:xsd="http://www.w3.org/2001/XMLSchema" 
	
>1.000000e+000</ns1:MyType>